<div class="container" *ngIf="listaPostPessoa">
    <h4 class="mb-3 text-light">Posts</h4>
    <div *ngFor="let post of listaPostPessoa">
        <app-post-perfil [post]="post"></app-post-perfil>
    </div>
</div>

